Subject: Re: ScreamerNet
From: John Gross <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 8 Dec 1995 20:13:54 -0500

> 
>         I recived a little info from NewTek today that you all might be
> interested in. ScreamerNet WILL NOT work with Win.3.X. SN is a 32 bit app.
> and requires either Win95 or NT. Of course, like me, you get to spend 6
> hours trying to get the darn thing to work before you finaly get ahold of
> someone at NewTek to tell you that you have the wrong OS. Why don't they
> just put it in the darn manual and save all of us the headache!! :-))))

Part of the problem is that at the time the manuals were written it was 
still unsure which OS's ScreamenrNet would be totally functional upon.

JG